Subject: Re: [DNSOP] I-D Action: draft-vixie-dns-rpz-04.txt

From: David Conrad <[email-masked]>
Date: Tue, 3 Jan 2017 22:27:37 -0800

Andre,

On Dec 20, 2016, at 9:49 PM, ac <[email-masked]> wrote:
> I once made a very cool tool, it improved the life of many people as it
> allowed anyone to take over any pc running a certain operating system
> with the sole and great purpose of helping more users. It too was
> published, improved, altered and distributed widely
> 
> RPZ is like that.

No, it's not.

There is a rather striking difference between a tool I choose to deploy on my network that helps protects my users from external threats and a tool that allows an external entity to intrude on my users. If you do not understand this, there is a bigger problem to address.

> RPZ will be legitimized by this draft, it will be used and living human
> beings may actually die because of server software.

RPZ is legitimized by its use, not by the documentation describing that use.  Proverbially sticking your head in the sand does not remove the carnivores that are eyeing the rest of your body.

> And, this is my final word on this, I apologize if anyone feels that I
> have wasted their time or offended them in any way. This was never my
> intention.

It would appear your intention is to school the ignorant masses in the errors of their ways. Personally, I'm always a bit nervous when someone decides they know what's best for me or the folks I might provide services for.

Regards,
-drc
(speaking only for myself)